/* Datatable overide css */
.page-link {
	position: relative;
	display: block;
	color: #000;
	text-decoration: none;
	/* background-color: #E5E5E5; */
	border: 1px solid #dee2e6;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 0 8px;
	border-radius: 4px;
}

.page-link:hover {
	z-index: 2;
	color: #000;
	background-color: #e5e5e5;
	border-color: #dee2e6;
}

.page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: #1C1C1C;
	border-color: #000;
	border-radius: 4px;
}

.w-40 {
	width: 50px;
	margin: auto 10px;
}

.mw2 {
	max-width: 200px !important;
}

.mw25 {
	max-width: 250px !important;
}

.wrap-any{
	word-wrap: anywhere !important;
}

img.header-logo {
	height: 48px;
	margin-right: 10px;
}

.fw-bold {
	font-weight: bold;
}

.navbar {
	padding: .3rem 1rem !important;
}

.right-content-2 {
	max-width: (100% - 100px);
}

.main-content.full-height .row.middle {
	min-height: 100vh;
  }

.w-70 {
	width: 70px;
	margin: auto;
}

.table thead th {
	border-color: black !important;
}

.table.dataTable {
	font-size: smaller !important;
}